std::is_nothrow_destructible< _Tp >(3cxx)

NAME
std::is_nothrow_destructible< _Tp > - is_nothrow_destructible

SYNOPSIS

Inherits __is_nt_destructible_safe::type.

Detailed Description

  template<typename _Tp>
struct std::is_nothrow_destructible< _Tp >" is_nothrow_destructible

Definition at line 877 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.